package it.integry.integrywmsnative.view.dialogs.scan_art;

import dagger.Subcomponent;

@Subcomponent
public interface DialogScanArtComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogScanArtComponent create();
    }

    void inject(DialogScanArtView dialogScanArtView);

}
